/*-----------------------------------
style
-----------------------------------*/
.filterArea {
  width: 60%;
  margin: 10px auto 0 auto;
  padding: 20px;
  border: solid 1px #ffffff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.filterArea h1 {
  text-align: center;
  margin-bottom: 20px;
}

.filterArea .filter_life,
.filterArea .filter_tag {
  margin-bottom: 20px;
}

.filterArea h2 {
  margin-bottom: 5px;
}

.resultArea {
  margin-top: 20px;
}

.productArea {
  display: -ms-flexbox;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.productCntArea p {
  text-align: right;
  padding-right: 20px;
  font-size: 14px;
  color: #a4a4a4;
}
.productArea .product img {
  width: 70%;
  text-align: center;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
.productArea .product .productTitle {
  line-height: 1.4;
  font-size: 18px;
  text-align: left;
}
.productArea .product .productLife {
  line-height: 1.4;
  font-size: 13px;
  margin-bottom: 5px;
  text-align: right;
}
.productArea .product .tag {
  margin-bottom: 5px;
}
.productArea .product .tag li {
  display: inline-block;
  font-size: 10px;
  margin-bottom: 3px;
  padding: 3px;
  background: #c0c0c0;
  color: #2d2d2d;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.productArea .product .description {
  line-height: 1.4;
  font-size: 14px;
  text-align: left;
}
.productArea .product .description a {
  color: #333;
  text-decoration: none;
}
.productArea .product .description a:hover {
  text-decoration: underline;
}
.worksToc-inner {
  line-height: 1.4;
  font-size: 14px;
}
.worksToc-inner h1 {
  line-height: 1.4;
  font-size: 18px;
}
.worksToc-inner ul {
  text-align: left;
}
.worksToc-inner li a {
  color: #333;
  text-decoration: none;
}
.worksToc-inner li a:hover {
  text-decoration: underline;
}
